/*base*/
body{font-family:'Microsoft YaHei'}
/*布局*/
.clear{clear:both;}
.fl {float: left;}
.fr {float: right;}
.harf {width: 50%;}
.w_100p {width: 100%;}
.w_1000 {width: 1200px;}
.mg_ct {margin-left: auto;margin-right: auto;}
.hidden {display: none;}
.bd_bt_no {border-color: transparent !important;}
/*顶部导航*/
.top {height: 35px; line-height: 35px; overflow: hidden; background: #922; text-decoration: none; opacity:0.9}
.topNav {font-size: 12px;}
.topNav li {float:left;}
.topNav a {color: #fff; padding: 0 11px; font-family: "宋体"; }
/*banner*/
.banner {height: 600px; margin-top:0px;background: url('20171013xy19dbanner.png') center top no-repeat}
/*subnav*/
.subnav-wrapper {height: 50px; margin-top:-50px; line-height: 47px; background: #d60000; text-decoration: none;}
.login_toutiao{background: url(login_toutiao.png) center top no-repeat;display: block;height: 102px;width: 160px;float: left;
}
.login_text{float:right;margin-right:100px;; }
/*.subnav-wrapper{*/
    /*background: -moz-linear-gradient(270deg, #d60000 0%, #970000 100%);!* FF3.6+ *!*/
    /*background: -webkit-gradient(linear, 270deg, color-stop(0%, #d60000), color-stop(100%, #970000));!* Chrome,Safari4+ *!*/
    /*background: -webkit-linear-gradient(270deg, #d60000 0%, #970000 100%);!* Chrome10+,Safari5.1+ *!*/
    /*background: -o-linear-gradien*/
    /*t(270deg, #d60000 0%, #970000 100%);!* Opera 11.10+ *!*/
    /*background: -ms-linear-gradient(270deg, #d60000 0%, #970000 100%);!* IE10+ *!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d60000', endColorstr='#970000', GradientType='1'); !* for IE *!*/
    /*background: linear-gradient(180deg, #d60000 0%, #970000 100%);!* W3C *!*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=180, Color=#4f0000)";!*IE 8*!*/
    /*-moz-box-shadow: 0px 5px 20px #4f0000;!*FF 3.5+*!*/
    /*-webkit-box-shadow: 0px 5px 20px #4f0000;!*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*!*/
    /*box-shadow: 0px 5px 20px #4f0000;!* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 *!*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=180, Color=#4f0000); !*IE 5.5-7*!*/
	/**/
/*}*/
.clearfix{margin-top: 40px;}
.subnav {font-size:18px;}
.subnav li {float:left;width:18%; margin-left: 0.285%; background-color: transparent;border-top:3px solid transparent; text-align:center;transition: all 0.1s;}
.subnav li:hover,.subnav li.active{background-color: #f5d97d;border-top:3px solid #fefdd1;}
.subnav li:hover,.subnav li.active{
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=22, Direction=90, Color=#d7b958)";/*IE 8*/
    -moz-box-shadow: inset 3px 0px 30px #d7b958;/*FF 3.5+*/
    -webkit-box-shadow: inset 3px 0px 30px #d7b958;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: inset 3px 0px 30px #d7b958;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=30, Direction=90, Color=#d7b958); /*IE 5.5-7*/
}
.subnav li a {color: #f5d97d; text-decoration: none;}
.subnav li:hover a, .subnav li.active a{color: #d60000; font-weight: bold;}
/*footer*/
.footer { background: #f1f1f1; margin-top:100px; padding: 2em 0; text-align: center;font-size:12px; color:#999;line-height: 2;border-top: 2px solid #ccc;}
/*新加的广告代码*/
.ul_left
{
	float:left;
		
}
.ul_right
{
	float:right;	
}

.kaifu_footBar { width:100%; background:#3399cc; height:100px; margin-top:20px;}
.kaifu_footBar_dzjg ,.kaifu_footBar_img { float:left; margin-top:18px;}
.kaifu_footBar_dzjg { background:url(kaifu_footPic_left_03.jpg) no-repeat; width:51px; height:63px;}
.kaifu_footBar_img { background:url(kaifu_footPic_50.jpg) no-repeat; width:258px; height:69px; margin-left:40px;}
.kaifu_footBar_subMemu {float:left;margin: 2px 0 0 50px;}
.kaifu_footBar_subMemu a ,.kaifu_footBar_subMemu { color:#FFF; font-size:12px;}
.kaifu_footBar_subMemu a { margin:0 20px;}
.kaifu_footBar_subMemu p { margin:15px 0 0 20px;}
